*{
	margin: 0;
	/*padding: 0;*/
	font-family: "微软雅黑";
}
body{min-width:1200px;}
li,ul{margin:0;padding:0;list-style:none}
p{margin: 0;}
a {
	text-decoration: none;
    -webkit-transition: color 300ms, background-color 300ms;
    -moz-transition: color 300ms, background-color 300ms;
    -o-transition: color 300ms, background-color 300ms;
    transition: color 300ms, background-color 300ms;
}
.wrapin{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}p
.nav{
	width: 100%;
	height: 100px;
	background-color: white;
}
.nav .indexLogo{
	width: 187px;
	height: 57px;
	float: left;
    margin-top: 22px;
}
.nav .logo{
	width: 187px;
	height: 57px;
}
.nav ul{
	float: right;
	height: 100px;
	overflow: hidden;
	padding: 0 20px;
}
.nav ul li{
	float: left;
	font-size: 16px;
	line-height: 100px;
	display: inline-block;
	/*padding: 0px 20px;*/
	transform: skew(-20deg);
	cursor: pointer;
}
.nav ul li a{
	color: #282828;
	padding: 0px 20px;
	/*transform: skew(20deg);*/
	display: block;
}
.nav ul li a i{
	transform: skew(20deg);
    font-style: normal;
    display: block;
}
.nav ul li:hover,.nav ul .active{
	background-color: #0066ff;
}
.nav ul li:hover a,.nav ul .active a{
	color: white;
}
.banner {
	width: 100%;
	position: relative;
	overflow: hidden;
	min-width: 1900px;
}

.banner-img {
	font-size: 0;
	*word-spacing: -1px;
	/* IE6、7 */
	letter-spacing: -3px;
	position: relative;
}

.banner-img li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	/* IE6、7 */
	vertical-align: top;
	letter-spacing: normal;
	word-spacing: normal;
	font-size: 12px;
}

.banner i {
	cursor: pointer;
	text-align: center;
	display: block;
	color: white;
	font-size: 20px;
	line-height: 40px;
	font-style: normal;
}

.banner-circle {
	position: absolute;
	left: 50%;
	bottom: 4%;
	height: 25px;
	text-align: center;
	font-size: 0;
	border-radius: 10px;
}

.banner-circle li {
	border-radius: 10px;
	margin: 5px;
	display: inline-block;
	display: -moz-inline-stack;
	vertical-align: middle;
	zoom: 1;
	background: #a8a8a8;
	opacity: 0.5;
	overflow: hidden;
}

.banner-circle li a {
	display: block;
	width: 50px;
	height: 10px;
	overflow: hidden;
}
.banner-circle .selected{
	opacity: 1;
	border-radius: 10px;
}
.banner-circle .selected a {
	background: #1b70f2;
}

.banner-img li img {
	width: inherit;
	height: 530px;
}
.innerBanner{
	width: 100%;
}
.innerBanner img{
	width: 100%;
	height: auto;
}
.searchBox{
	width: 850px;
	height: 46px;
	margin: 0 auto;
	position: relative;
	margin-bottom: 37px;
	display:none;
}
.searchBox input{
	width: 660px;
	background-color: #f7f8fa;
	border: 1px solid #cccccc;
	border-radius:20px;
	padding-left: 70px;
	padding-right: 120px;
	background-image: url(../images/search_1.png);
	background-repeat: no-repeat;
	background-position: 23px center;
	line-height: 46px;
	outline: 0;
}
.searchBox button{
	position: absolute;
	width: 90px;
	height: 28px;
	line-height: 28px;
	background: #0099ff;
	color: white;
	text-align: center;
	outline: 0;
	border: 0;
	font-size: 12px;
	top: 11px;
	right: 20px;
	border-radius: 10px;
}
.notice_content_inner{
	width: 1200px;
    float: left;
    overflow: hidden;
    list-style: none;
    margin-bottom: 40px;
}
.notice_content_inner li{
	width: 1200px;
    float: left;
    overflow: hidden;
    padding: 25px 0;
    padding-right: 70px;
    cursor: pointer;
}
.notice_content_inner li:hover .inner_title,.notice_content_inner li:hover .inner_content{
	color: #000000;
}
.notice_content_inner li .inner_title{
	margin-right: 20px;
	font-size: 20px;
	color: #282828;
	margin-bottom: 20px;
	cursor: pointer;
	font-weight: bold;
}
.notice_content_inner li .inner_title span{
	color: #282828;
}
.notice_content_inner li .inner_content{
	color: #727272;
	font-size: 14px;
	line-height: 20px;
	cursor: pointer;
}
.notice_content_inner li .inner_date{
	width: 100px;
	height: 100px;
	float: left;
	margin-right: 50px;
	background: #b5cae7;
	border-radius: 5px;
	margin-bottom: 12px;
}
.notice_content_inner li .inner_date p{
	color: white;
	font-size: 50px;
	text-align: center;
	width: 100px;
	line-height: 55px;
}
.notice_content_inner li .inner_date span{
	color: white;
	font-size: 15px;
	text-align: center;
	display: block;
	margin-top: 12px;
	width: 100px;
}
.page_box{
	width: 1200px;
	float: left;
	overflow: hidden;
	margin-bottom: 50px;
}
.page_box ul{
	display: table; 
	margin: 60px auto;
	height: 39px;
	margin-top: 20px;
}
.page_box ul li{
	width: 37px;
	height: 37px;
	border: 1px solid #c8c8c8;
	float: left;
	margin-right: 11px;
	display: table-cell;
	line-height: 37px;
	text-align: center;
	color: #999999;
	cursor: pointer;
}
.page_box ul .active,.page_box ul li:hover{
	background: #0099ff;
	border: 1px solid #0099ff;
	color: white;
}
.page_box ul .left,.page_box ul .right{
	font-size: 16px;
}
.listTitle{
	text-align: center;
	margin: 70px 0 60px 0;
	color: #666666;
	font-size: 36px;
	font-weight: normal;
}
.footer{
	width: 100%;
	background: #2e2e2e;
	padding: 30px 0 20px 0;
}
.footer ul{
	width: 300px;
	float: left;
	border-right: 1px solid #5a5a5a;
	padding-right: 50px;
}
.footer ul li{
	width: 100%;
	float: left;
	padding-right: 50px;
	font-size: 16px;
	color: white;
	margin-bottom: 10px;
}
.footer ul li p{
	width: 200px;
	float: left;
}
.footer ul li .imgBox{
	width: 90px;
	float: left;
	display: block;
}
.footer .contact{
	width: 450px;
	padding-top: 25px;
	padding-left: 50px;
}
.footer .contact li{
	padding-left: 33px;
	margin-bottom: 18px;
}
.footer .contact li:first-child{
	background: url(../images/footrticon_1.png) no-repeat 0 0;
}
.footer .contact li:nth-child(2){
	background: url(../images/footrticon_1.png) no-repeat 0 center;
}
.footer .contact li:last-child{
	background: url(../images/footrticon_1.png) no-repeat 0 -71px;
}
.footer .copyright{
	padding-top: 20px;
	padding-left: 50px;
	float: left;
}
.footer .copyright p{
	font-size: 16px;
	color: white;
	line-height: 37px;
}
.contactTitle{
	display: table;
	margin: 75px auto 60px auto;
	color: #666666;
	font-size: 36px;
	padding-left: 50px;
}
.map{
	width: 1200px;
	height: 420px;
	margin-bottom: 20px;
}
.contactContent{
	width: 100%;
	background: #f7f8fb;
	overflow: hidden;
	padding-left: 23px;
	padding-top: 50px;
	border-radius: 10px;
	margin-bottom: 30px;
}
.contactContent li{
	width: 100%;
	color: #282828;
	font-size: 18px;
	float: left;
	margin-bottom: 40px;
}
.contactContent li p{
	width: 250px;
	float: left;
}
.contactContent li .imgBox{
	width: 90px;
	float: left;
	display: block;
}
.buyTip{
	color: #282828;
	font-size: 16px;
	line-height: 30px;
	margin-bottom: 15px;
}
.buyList{
	width: 100%;
	overflow: hidden;
	margin-bottom: 130px;
	height: 470px;
}
.buyList li{
	width: 570px;
	height: 290px;
	border: 1px solid #cccccc;
	float: left;
	padding-top: 95px;
	padding-bottom: 60px;
	margin-right: 30px;
	cursor: pointer;
}
.buyList li img{
	width: 120px;
	height: 120px;
	display: block;
	margin: 0 auto;
}
.buyList li p{
	text-align: center;
	color: #282828;
	font-size: 30px;
	margin-bottom: 20px;
	margin-top: 30px;
}
.buyList li span{
	text-align: center;
	color: #0099ff;
	font-size: 40px;
	display: block;
}
.buyList li:last-child{
	margin-right: 0;
}
.buyList li:hover{
	background: #f7f8fb;
	border: 1px solid #f7f8fb;
	box-shadow: 0 5px 16px rgba(0,0,0,.2);	
    -moz-box-shadow: 0 5px 16px rgba(0,0,0,.2);	
    -web-box-shadow: 0 5px 16px rgba(0,0,0,.2);	
    -o-box-shadow: 0 5px 16px rgba(0,0,0,.2);
}
.buyTable{
	margin-bottom: 70px;
}
.buyTable table{
	width: 100%;
	border-collapse:collapse;
	border: 1px solid #cccccc;
}
.buyTable table tr{
	width: 100%;
	 border: 1px solid #cccccc;
}
.buyTable table thead{
	width: 100%;
	background: #f7f8fb;
	color: #666666;
	font-size: 18px;
	line-height: 60px;
}
.buyTable table tr{
	width: 100%;
}
.buyTable table thead tr td{
	width: 100%;
	padding-left: 44px;
}
.buyTable table tbody tr td{
	color: #282828;
	font-size: 16px;
	line-height: 92px;
	border: 1px solid #cccccc;
	text-align: center;
}
.buyTable table tbody tr .content{
	padding: 30px 0;
	text-align: left;
	padding-left: 44px;
}
.buyTable table tbody tr .content p{
	
	color: #282828;
	font-size: 16px;
	line-height: 40px;
}
.buyTable table tbody tr .head{
	padding-left: 44px;
	text-align: left;
}
.downLoad{
	margin-top: 30px;
	background: white;
}
.downLoad table tbody tr td a{
	color: #0267ff;
	font-size: 22px;
	text-decoration: underline;
}
.downLoad table tbody tr .title{
	font-size: 22px;
}
.downLoad table tbody tr .content p{
	margin-bottom: 26px;
	line-height: 20px;
}
.downLoad table tbody tr .content p a{
	font-size: 18px;
}
.windows{
	width: 100%;
	margin-top: -40px;
	overflow: hidden;
	margin-bottom: 40px;
}
.windows li{
	width: 25%;
	float: left;
}
.windows li img{
	width: 151px;
	height: 131px;
	display: block;
	margin: 0 auto;
}
.windows li p{
	color: #282828;
	font-size: 16px;
	text-align: center;
}
.part01{
	
}
.part01 .title{
	margin: 30px 0 50px 0;
	color: #282828;
	font-size: 30px;
	text-align: center;
}
.part01 .title span{
	color: #0099FF;
}
.part01 .tip{
	color: #696969;
	font-size: 16px;
	line-height: 30px;
	margin-bottom: 70px;
}
.part01 h5{
	color: #156ef3;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
}
.part01 ul{
	width: 100%;
	height: 500px;
	overflow: hidden;
	margin-bottom: 26px;
	padding-top: 20px;
}
.part01 ul li{
	width: 243px;
	height: 385px;
	float: left;
	background: #f7f8fb;
	border: 1px solid #eeeeee;
	padding: 55px 20px 30px 15px;
	margin-right: 25px;
	cursor: pointer;
	display: none;
}
.part01 ul li:last-child{
	margin-right: 0;
}
.part01 ul li img{
	width: 84px;
	height: auto;
	margin: 0 auto;
	display: block;
	margin-bottom: 45px;
	margin-top: 60px;
}
.part01 ul li .headline{
	text-align: center;
	color: #282828;
	font-size: 18px;
	margin-bottom: 20px;
}
.part01 ul li .main{
	color: #282828;
	font-size: 14px;
}
.part01 ul li .content{
	color: #282828;
	font-size: 14px;
	margin-bottom: 10px;
	display: none;
}

/*.part01 ul li:hover{
	background: white;
	border: 1px solid white;
	box-shadow: 0 5px 16px rgba(0,0,0,.2);	
    -moz-box-shadow: 0 5px 16px rgba(0,0,0,.2);	
    -web-box-shadow: 0 5px 16px rgba(0,0,0,.2);	
    -o-box-shadow: 0 5px 16px rgba(0,0,0,.2);
}
.part01 ul li:hover img{
	display: block;
	float: left;
	margin: 0;
	margin-right: 10px;
}
.part01 ul li:hover .headline{
	text-align: center;
	color: #282828;
	font-size: 18px;
	float: left;
	width: 142px;
	overflow: hidden;
	text-align: left;
}
.part01 ul li:hover .main{
	width: 142px;
	color: #282828;
	font-size: 14px;
	float: left;
	margin-bottom: 20px;
}
.part01 ul li:hover .content{
	color: #282828;
	font-size: 14px;
	margin-bottom: 10px;
	display: block;
	width: 100%;
	line-height: 28px;
}*/
.part02{
	width: 100%;
	background: #f3f3f3;
	padding-bottom: 46px;
	min-height: 665px;
}
.part02 .title{
	width: 100%;
	font-size: 30px;
	color: #666666;
	margin-top: 60px;
	margin-bottom: 70px;
	text-align: center;
}
.part02 .contain{
	width: 500px;
	float: left;
	margin-top: 40px;
	display: none;
}
.part02 .contain .explain{
	float: left;
	color: #666666;
	font-size: 18px;
	background: url(../images/icon_1.png) no-repeat left 0px;	
	padding-left: 35px;
	margin-bottom: 44px;
}
.part02 .imgBox{
	width: 745px;
	height: 449px;
	float: left;
	background: url(../images/part02_1.png) no-repeat center center;
	margin-left: -58px;
	display: none;
}
.part03{
	min-height: 648px;
}
.part03 .title{
	margin: 60px 0 10px 0;
	color: #333333;
	font-size: 30px;
	text-align: center;
}
.part03 .smallTitle{
	margin-bottom: 15px;
	color: #333333;
	font-size: 18px;
	text-align: center;
}
.line{
	width: 100px;
	height: 2px;
	background: #333333;
	display: block;
	margin: 0 auto;
}
.innerContent{
	margin-top: 30px;
	margin-bottom: 60px;
	overflow: hidden;
}
.part03 .innerContent .imgBox{
	width: 656px;
	height: 407px;
	float: left;
	display: none;
}
.part03 .innerContent .contain{
	width: 400px;
	float: right;
	margin-top: 60px;
	display: none;
}
.part03 .innerContent .contain .explain{
	width: 365px;
	float: left;
	color: #666666;
	font-size: 18px;
	background: url(../images/icon_1.png) no-repeat left 0px;	
	padding-left: 35px;
	margin-bottom: 14px;
}
.part03 .innerContent .contain .tips{
	width: 365px;
	float: left;
	color: #666666;
	font-size: 18px;
	padding-left: 35px;
	margin-bottom: 44px;
}
.part04{
	width: 100%;
	background: #f3f3f3;
	padding-bottom: 25px;
	min-height: 603px;
}
.part04 .title{
	width: 100%;
	font-size: 30px;
	color: #666666;
	margin-top: 60px;
	margin-bottom: 70px;
	text-align: center;
	font-weight: bold;
}
.part04 .contain{
	width: 500px;
	float: left;
	margin-top: 60px;
	display: none;
}
.part04 .contain .explain{
	float: left;
	color: #666666;
	font-size: 18px;
	background: url(../images/icon_1.png) no-repeat left 0px;	
	padding-left: 35px;
	margin-bottom: 44px;
}
.part04 .imgBox{
	width: 591px;
	height: 408px;
	float: right;
	display: none;
}

.part05{
	min-height: 559px;
}
.part05 .title{
	margin: 60px 0 10px 0;
	color: #333333;
	font-size: 30px;
	text-align: center;
}
.part05 .smallTitle{
	margin-bottom: 15px;
	color: #333333;
	font-size: 18px;
	text-align: center;
}
.part05 .innerContent .imgBox{
	width: 539px;
	height: 267px;
	float: left;
	display: none;
}
.part05 .contain{
	width: 500px;
	float: right;
	margin-top: 60px;
	display: none;
}
.part05 .contain .explain{
	float: left;
	color: #666666;
	font-size: 18px;
	background: url(../images/icon_1.png) no-repeat left 0px;	
	padding-left: 35px;
	margin-bottom: 44px;
}
.part05 .innerContent{
	margin-top: 60px;
}
.part06{
	background: #f3f3f3;
	padding-bottom: 70px;
}
.part06 .title{
	margin: 60px 0 60px 0;
	color: #666666;
	font-size: 30px;
	text-align: center;
	font-weight: bold;
}
.part06 .title span{
	font-weight: normal;
}
.userBox{
	box-shadow: 0 5px 16px rgba(0,0,0,.2);	
    -moz-box-shadow: 0 5px 16px rgba(0,0,0,.2);	
    -web-box-shadow: 0 5px 16px rgba(0,0,0,.2);	
    -o-box-shadow: 0 5px 16px rgba(0,0,0,.2);
    position: relative;
    border: 1px solid #c7c7c7;
    min-height: 290px;
}
.userTalk{
	background: url(../images/pic_1.png) no-repeat left 0;
	padding-left: 60px;
	color: #666666;
	font-size: 16px;
	line-height: 25px;
	margin-top: 40px;
	margin-left: 20px;
	margin-right: 20px;
}
.user{
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 48px;
	margin-bottom: 40px;
	margin-left: 20px;
}
.user img{
	float: left;
	width: 48px;
	height: 48px;
	margin-right: 15px;
	display: block;
}
.user p{
	width: 200px;
	color: #666666;
	font-size: 14px;
	overflow: hidden;
}
.part07{
	background: white;
}
.part07 .contain{
	width: 520px;
	display:block
}
.part07 .imgBox{
	margin-left: -70px;
	display:block
}
.part08{
	background: #f3f3f3;
}
.part09{
	background: white;
}
.part10{
	background: #f3f3f3;
}
.part10 .innerContent .imgBox {
    width: 621px;
    height: 455px;
    float: left;
}
.part10 .contain .explain {
    margin-bottom: 44px!important;
}
.part10 .title {
    margin-bottom: 50px;
}
.part10 .innerContent {
    margin-top: 50px;
}
.part11{
	background: white;
}
.part11 .contain .explain{
	float: none;
	line-height: 35px;
	background: url(../images/icon_1.png) no-repeat left 4px;
}
.part11 .contain{
	margin-top: 0;
}
.part11 .contain .link{
	padding-left: 35px;
	font-size: 20px;
}
.part11 .contain .link a{
	text-decoration: underline;
	color: #0099FF;
}
.part12{
	background: #f3f3f3;
}
.part12 .title{
	margin-bottom: 80px;
}
.part12 .innerContent{
	margin-bottom: 30px;
}
.part13{
	background: white;
}
.part13 .imgBox{
	background: white;
	display: none;
}
.part13 .contain{
	width: 537px;
	margin-right: 59px;
	display: none;
}
.part14{
	background: #F3F3F3;
}
.part14 .innerContent .imgBox {
    width: 541px;
    height: 389px;
    float: left;
    margin-right: 130px;
    display: none;
}
.part14 .innerContent .contain {
    width: 500px;
    display: none;
}
.part14 .innerContent .contain .explain{
    width: 500px;
    line-height: 35px;
    background: url(../images/icon_1.png) no-repeat left 4px;
}
.part15{
	background: white;
}
.part15 .contain{
	margin-right: 100px;
	display: none;
}
.part15 .imgBox{
	display: none;
}
.part16{
	background: #F3F3F3;
}
.part16 .innerContent .imgBox {
    width: 532px;
    height: 407px;
    float: left;
    margin-right: 130px;
    display: none;
}
.part16 .innerContent .contain .explain{
    line-height: 35px;
    background: url(../images/icon_1.png) no-repeat left 4px;
}
.part16 .innerContent .contain{
    display: none;
}
.part17{
	background: white;
}
.part17 .imgBox{
	width: 745px;
	height: 449px;
	float: left;
	background: url(../images/part17_1.png) no-repeat center center;
	margin-left: -45px;
	display: none;
}
.part17 .contain {
    margin-top: 170px;
    display: none;
}
.menuLeft{
	width: 178px;
	padding: 20px 10px;
	border: 1px solid #e8e8e8;
	background: #f7f8fb;
	min-height: 944px;
	margin-bottom: 100px;
	margin-right: 50px;
	float: left;
	margin-top: 80px;
}
.search{
	width: 180px;
	margin: 0 auto;
	position: relative;
	display:none;
}
.search input{
	width: 120px;
	background-color: #f7f8fa;
	border: 1px solid #cccccc;
	border-radius:20px;
	padding-left: 40px;
	padding-right: 20px;
	background-image: url(../images/search00_1.png);
	background-repeat: no-repeat;
	background-position: 8px center;
	line-height: 35px;
	outline: 0;
	margin-bottom: 10px;
}
.search button{
	width: 90px;
	height: 28px;
	line-height: 28px;
	background: #0099ff;
	color: white;
	text-align: center;
	outline: 0;
	border: 0;
	font-size: 12px;
	top: 11px;
	right: 20px;
	border-radius: 10px;
	margin: 0 auto;
	display: block;
	margin-bottom: 10px;
}
.box{ 
	width:180px; 
	height: auto; 
}
.Collapsing{
	width: 100%; 
	height: 30px;
	line-height: 30px; 
	cursor: pointer; 
	text-align: center;
    background-repeat: no-repeat;
    background-position: 30px center;
    background-image: url(../images/pro_left_1.png);
    background-color: #81a7d4;
	color: #fff;
	margin-bottom: 2px;
	font-size: 16px;
	font-weight: normal;
}
.coll_body{
	display: none; 
}
.coll_body a{
	display:block; 
	width:180px; 
	height: 30px;
	line-height: 30px; 
	margin-bottom: 2px;
	text-align: center; 
	background: #b5cae7;
	color: white;
}
.coll_body .active{
	background: #6689b3;
}
.current{
	background-image:url(../images/pro_down_1.png);
	background-color: #0099ff;
}
.coll_body a:hover{
	background: #6689b3;
}
.innerContain{
	width: 950px;
	float: left;
	margin: 80px 0;
}
.innerContain h5{
	color: #666666;
	font-size: 30px;
	font-weight: normal;
	line-height: 55px;
	border-bottom: 1px solid #CCCCCC;
}
.innerContain .inner{
	margin-top: 20px;
}
.innerContain .inner p{
	margin-bottom: 20px;
	line-height: 30px;
	color: #696969;
	font-size: 16px;
}
.part09 .imgBox {
    width: 658px;
    height: 412px;
    float: right;
    display: none;
}
.part11 .imgBox {
    width: 634px;
    height: 315px;
}
.part13 .imgBox {
    width: 452px;
    height: 374px;
}